{
  "id": 3344497,
  "name": "Irene Durbin, appellee, v. Chicago & Eastern Illinois Railway Company, appellant",
  "name_abbreviation": "Durbin v. Chicago & Eastern Illinois Railway Co.",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "663",
  "last_page": "663",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 663"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 418,
    "ocr_confidence": 0.568,
    "sha256": "282afdb2422eb75dfe580384efa0ee759be2ecb8b15a4bcb8400514b5546ede1",
    "simhash": "1:07ca025328fcf24c",
    "word_count": 68
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Irene Durbin, appellee, v. Chicago & Eastern Illinois Railway Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Harry S. Parker, George Bauer, Donald B. Craig and Fred H. Kelly, for appellant; Homer T. Dick, of counsel. A. H. Ranes, Byron Piper and Corinne L. Rice, for appellee."
    ],
    "corrections": "",
    "head_matter": "Irene Durbin, appellee, v. Chicago & Eastern Illinois Railway Company, appellant.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nRehearing denied March 23, 1927.\nHarry S. Parker, George Bauer, Donald B. Craig and Fred H. Kelly, for appellant; Homer T. Dick, of counsel. A. H. Ranes, Byron Piper and Corinne L. Rice, for appellee."
  },
  "file_name": "0663-03",
  "first_page_order": 697,
  "last_page_order": 697
}
